Results 1 to 4 of 4

Thread: Trucha Bug Restorer error. HELP!

  1. #1
    Junior Member
    Join Date
    May 2010
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Trucha Bug Restorer error. HELP!

    i have a big problem with my modded 4.1e pal wii... with the help of a few great members on this site we, were able to narrow the problem down to my wii needing Trucha Bug Restorer 1.11. so i downloaded it and used the NUSD V1 wad creator to get the files that the wii home brew site recommends for my error codes. these are the ios they told me to get, and when i run them through NUSD they look like this as wads.


    IOS15-64-v257.wad------------------ 000000010000000f.wad
    IOS15-64-v523.wad ----------------- 0000000100000024.wad
    IOS36-64-v3351.wad -------------and so on...
    IOS37-64-v3869.wad


    when i runTrucha Bug Restorer 1.11. through the homebrew Chanel everything is going well until i ask to downgrade to ios15.. then the program tells me there is an error. cant open ios 15 64 - v523 .wad even though i obtained the files that the site told me to get. i tried putting 000000010000000f in NUSD with version 523 but it gets a (404) tmd. i don't know what else to do now except take a sledge hammer to my wii and then buy another version.. please help me.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    if you got internet on your wii use dop-mii http://dop-mii.googlecode.com/files/DOP-Mi%20v12.zip



    a) Load and Homebrew Channel and run DOP-Mii, on the IOS Selection Screen, select 'Install An iOS w/ fakesign' by pressing down on the d-pad then A on the wiimote. You should now be in the trucha bug restorer portion of DOP-Mii. Load IOS36 and select Downgrade IOS15. Each time it asks, select 'Download from NUS'
    Make sure you get no errors. If Loading IOS36 doesn't work for this step, press B for no IOS reload when asked to load IOS. Although It should do these steps almost automatically, I'll just include the info.

    b) In the fakesign installation, once iOS15 is downgraded, it should begin patching iOS36.. Make sure to install the patched IOS36 with all these patches selected (Just Say Yes to All of the ones that come up)
    Install IOS to slot (36)
    Hash Check (trucha) Yes
    ES_Identify Yes
    NAND Permissions Yes

    Then Press A on Install Patched IOS36. Again, everytime it asks, choose 'Download from NUS'


    c) On the same fakesign installation. Load IOS36 and select Restore IOS15. Each time it asks, select 'Download from NUS'

    Once done, return to homebrew channel

  3. #3
    Junior Member
    Join Date
    May 2010
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i unfortunately don't have internet on my wii.... thanks for the help though. it might come in handy if all other cheaper methods fail, like they've been failing for 2 days now.

  4. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    You can still use dop mii even if your offline, you just need the wads on your Sd card and choose "install from wad" instead of dowanload from NUS
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •